<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Titulo extends Model
{
    protected $table = 'sige.titulos';
    // protected $fillable = ['id', 'numero_titulo', 'gleba_id'];

    public function gleba()
    {
        return $this->belongsTo(Gleba::class, 'id');
    } 
    
}
